## hdevtools 0.1.0.9

=== debian/changelog ===
hdevtools (0.1.0.9-1b1) staging; urgency=high

  * No-change rebuild against updated haskell libraries

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Aug 2015 13:44:58 +0000

hdevtools (0.1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Jun 2015 21:25:04 +0200

hdevtools (0.1.0.8-2) experimental; urgency=medium

  * Remove debian/docs, not shipped by upstream any more

 -- Joachim Breitner <nomeata@debian.org>  Tue, 14 Apr 2015 13:43:50 +0200

hdevtools (0.1.0.8-1) experimental; urgency=medium

  * New upstream release
  * Fix watchfile 
  * Switch to 3.0 (quilt) 
  * Add debian/source/options to ignore files from upstream git that are not
    in the released tarball.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 14 Apr 2015 12:48:36 +0200

hdevtools (0.1.0.5-3) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on ghc-ghci, as Info.getIdentifierInfo relies on
    interpreter-specific functions.

  [ Joey Hess ]
  * Rebuilt against current version of libghc-ghc-paths-dev,
    which is necessary for it to be able to load modules built with ghc
    7.6.3.

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Jul 2013 13:01:31 -0400

hdevtools (0.1.0.5-2) unstable; urgency=low

  * Correct debian/copyright file.

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Apr 2013 17:02:19 -0400

hdevtools (0.1.0.5-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Apr 2013 14:48:20 -0400
