=== debian/control ===
Source: hdevtools
Section: devel
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , ghc (>= 7.2)
  , ghc-ghci
  , libghc-ghc-paths-dev,
  , libghc-syb-dev
  , libghc-network-dev
  , libghc-cmdargs-dev
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hdevtools
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/hdevtools.git
Vcs-Git: git://anonscm.debian.org/pkg-haskell/hdevtools.git

Package: hdevtools
Architecture: any
Depends: ${shlibs:Depends}
  , ${misc:Depends}
Description: GHC powered daemon for fast Haskell development
 hdevtools is a backend for text editor plugins, to allow for things such as
 syntax and type checking of Haskell code, and retrieving type information, all
 directly from within your text editor.
 .
 The advantage that hdevtools has over ghc-mod is that it runs silently
 in a persistent background process, and therefore is able to keeps all of your
 Haskell modules and dependent libraries loaded in memory. This way, when you
 change only a single source file, only it needs to be reloaded and rechecked,
 instead of having to reload everything.
 .
 This makes hdevtools very fast for checking syntax and type errors (runs
 just as fast as the ":reload" command in GHCi).
 .
 In fact, syntax and type checking is so fast, that you can safely enable auto
 checking on every save. Even for huge projects, checking is nearly instant.
 .
 In addition to checking Haskell source code for errors, `hdevtools` has tools
 for getting info about identifiers, and getting type information for snippets
 of code.
