## hdevtools 0.1.2.2

=== debian/changelog ===
hdevtools (0.1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2016 10:56:08 +0100

hdevtools (0.1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #808550)
  * Add the usual rpath lintian override
  * Build using haskell-devscripts, to get the benefit of
    ${haskell:ghc-version}. We need to depend on that, as hdevtools is very
    much tied to the GHC version (cf. ghc-mod, same situation).

 -- Joachim Breitner <nomeata@debian.org>  Sun, 20 Dec 2015 22:42:17 +0100

hdevtools (0.1.1.9-1) unstable; urgency=medium

  * New upstream release
    Requires ghc-7.10, due to updated dependency on process

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Jul 2015 15:34:17 +0200
