=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
-  , ghc (>= 7.2)
+  , haskell-devscripts (>= 0.10),
+  , cdbs
+  , ghc (>= 7.10)
   , ghc-ghci
   , libghc-ghc-paths-dev,
   , libghc-syb-dev
@@ -19,6 +21,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
   , ${misc:Depends}
+  , ${haskell:ghc-version}
 Description: GHC powered daemon for fast Haskell development
  hdevtools is a backend for text editor plugins, to allow for things such as
  syntax and type checking of Haskell code, and retrieving type information, all
