## hdevtools 0.1.3.1

=== debian/changelog ===
hdevtools (0.1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 12 Jun 2016 14:04:41 +0200
