=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
   , cdbs
   , ghc (>= 7.10)
   , ghc-ghci
+  , libghc-cmdargs-dev,
   , libghc-ghc-paths-dev,
   , libghc-syb-dev
   , libghc-network-dev
