## hdevtools 0.1.4.1

=== debian/changelog ===
hdevtools (0.1.4.1-2build2) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 08:48:46 +0100

hdevtools (0.1.4.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 25 Jan 2017 09:43:31 +0530

hdevtools (0.1.4.1-2) unstable; urgency=medium

  * Apply upstream patch that fixes ghc library directory lookup
    via stack for system installed ghc (Closes: #846023).
  * Remove duplicate entries from build-depends field.
  * Remove Joey Hess as an uploader (he has left Debian), and add myself.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 28 Nov 2016 13:24:15 +0200

hdevtools (0.1.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Update Vcs-* fields to reflect repository move.

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 13:29:42 -0400

hdevtools (0.1.3.1-2) unstable; urgency=medium

  * Update Vcs-* fields.

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 12:12:28 -0400
