=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
+Uploaders: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.10),
+  , haskell-devscripts (>= 0.13)
   , cdbs
-  , ghc (>= 7.10)
+  , ghc (>= 8)
   , ghc-ghci
-  , libghc-cmdargs-dev,
-  , libghc-ghc-paths-dev,
+  , libghc-cmdargs-dev
+  , libghc-ghc-paths-dev
   , libghc-syb-dev
   , libghc-network-dev
-  , libghc-cmdargs-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/hdevtools
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/hdevtools.git
-Vcs-Git: git://anonscm.debian.org/pkg-haskell/hdevtools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hdevtools
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-haskell/DHG_packages.git
 
 Package: hdevtools
 Architecture: any
