## hdevtools 0.1.5.0

=== debian/changelog ===
hdevtools (0.1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:40:56 -0400
