=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-ghc-paths-dev
   , libghc-syb-dev
   , libghc-network-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/hdevtools
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hdevtools
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-haskell/DHG_packages.git
