## hdevtools 0.1.8.0

=== debian/changelog ===
hdevtools (0.1.8.0-1build4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:04:05 +0000

hdevtools (0.1.8.0-1build3) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:40 +0000

hdevtools (0.1.8.0-1build2) focal; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Nov 2019 08:39:55 +0100

hdevtools (0.1.8.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:39:56 +0200

hdevtools (0.1.8.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Gianfranco Costamagna ]
  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Aug 2019 18:45:04 +0200
