=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
-Build-Depends: debhelper (>= 9)
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10)
   , haskell-devscripts (>= 0.13)
   , cdbs
   , ghc (>= 8)
@@ -12,10 +13,10 @@
   , libghc-ghc-paths-dev
   , libghc-syb-dev
   , libghc-network-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/hdevtools
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hdevtools
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hdevtools
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hdevtools]
 
 Package: hdevtools
 Architecture: any
